{
    "dc_identifier": "nl.gm1903.2c.2020.3573317-4",
    "dc_title": "* Raadsvergaderingen 2020-05-26 - Raadsvoorstel: Zienswijze begrotingen gemeenschappelijke regelingen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eijsden-Margraten op 2020-05-26. Onderdeel: Raadsvoorstel: Zienswijze begrotingen gemeenschappelijke regelingen.",
    "dc_source": "https://eijsdenmargraten.bestuurlijkeinformatie.nl/Agenda/Index/a934afe1-2618-4528-a2a3-d3a75a872e4a",
    "dc_publisher": "gm1903",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-02-20",
    "foi_publishedDate": "2020-05-26",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Eijsden-margraten",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eijsden-margraten",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1903.2c.2020.3573317-4",
    "dc_externalIdentifier": "3573330",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-05-26",
    "foi_meetingNumber": "3573317",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1903.2c.2020.3573317-4.doc.1",
            "dc_title": "04 Voorblad Zienswijze begrotingen gr .docx",
            "foi_fileName": "04%20Voorblad%20Zienswijze%20begrotingen%20gr%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=ab9400b9-119b-40f7-8aa6-6ef912171076"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2020.3573317-4.doc.2",
            "dc_title": "04a RV Analyse zienswijzen gemeenschappelijke regelingen.docx",
            "foi_fileName": "20200511%2020a%20RV%20Analyse%20zienswijzen%20gemeenschappelijke%20regelingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=b3293b8e-bbd7-49ae-a5b8-e9c94a2bb672"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2020.3573317-4.doc.3",
            "dc_title": "Vragen en antwoorden n.a.v. zienswijze ontwerpbegrotingen 2021.docx",
            "foi_fileName": "Vragen%20en%20antwoorden%20n.a.v.%20zienswijze%20ontwerpbegrotingen%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=d500d57c-89dd-45d2-a86a-f38da2c62adc"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2020.3573317-4.doc.4",
            "dc_title": "Antwoord Toezegging bij raadsvoorstel Zienswijze gemeenschappelijke regelingen.docx",
            "foi_fileName": "Antwoord%20Toezegging%20bij%20raadsvoorstel%20Zienswijze%20gemeenschappelijke%20regelingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=76cfe8ec-02b9-4800-bf1b-14b5b434796c"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2020.3573317-4.doc.5",
            "dc_title": "04 RB Zienswijzen ontwerp begrotingen.pdf",
            "foi_fileName": "04%20RB%20Zienswijzen%20ontwerp%20begrotingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=b0130937-6712-4885-a2e0-a7f8513c067c"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2020.3573317-4.doc.6",
            "dc_title": "04a RB Motie Grip op samenwerking .pdf",
            "foi_fileName": "04a%20RB%20Motie%20Grip%20op%20samenwerking%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=b9b9bad8-9d18-4995-88b8-29f39344ad38"
        }
    ]
}